<?xml version="1.0" encoding="UTF-8"?>
<CustomApplication xmlns="http://soap.sforce.com/2006/04/metadata">
    <defaultLandingTab>standard-home</defaultLandingTab>
    <formFactors>Large</formFactors>
    <isNavAutoTempTabsDisabled>false</isNavAutoTempTabsDisabled>
    <isNavPersonalizationDisabled>false</isNavPersonalizationDisabled>
    <tabs>standard-Chatter</tabs>
    <tabs>standard-Campaign</tabs>
    <tabs>standard-Lead</tabs>
    <tabs>standard-Contact</tabs>
    <tabs>standard-Document</tabs>
    <tabs>standard-report</tabs>
    <tabs>standard-Dashboard</tabs>
    <tabs>BTV__c</tabs>
    <tabs>Smartbox_Certification_Number__c</tabs>
    <tabs>Smartbox__c</tabs>
    <tabs>Partner_Stats__c</tabs>
    <tabs>Termination_Summary__c</tabs>
    <tabs>Public_Private_Account__c</tabs>
    <tabs>Res_Equipment__c</tabs>
    <tabs>BroadbandProvider__c</tabs>
    <tabs>Commercial_Product__c</tabs>
    <tabs>Product_Test__c</tabs>
    <tabs>Tenant_Product__c</tabs>
    <tabs>Tenant_Product_Line_Item__c</tabs>
    <tabs>Account_Junction__c</tabs>
    <tabs>Contact_Junction__c</tabs>
    <tabs>standard-Quote</tabs>
    <tabs>Hotel_Portfolio_Owner__c</tabs>
    <tabs>Salesforce_Incident__c</tabs>
</CustomApplication>
